.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  background-color: #2f2a95;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.image {
  margin-left: -25px;
  padding: 21px 0 25px 47px;
}

.heading {
  color: #fff;
  text-align: right;
  margin-top: -57px;
  margin-bottom: 12px;
  margin-right: -51px;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.heading.contacto {
  font-size: 16px;
}

.section-2 {
  background-color: #fff;
}

.paragraph {
  color: #2f2a95;
  text-align: left;
  padding: 38px 126px 35px 159px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.paragraph.cont {
  font-size: 12px;
  line-height: 30px;
}

.image-2 {
  text-align: left;
}

.heading-2 {
  color: #d1b66d;
  text-align: center;
  margin-top: 40px;
  margin-bottom: -3px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
}

.heading-2.serv {
  color: #d1b66d;
  margin-top: -6px;
  margin-bottom: 53px;
}

.heading-2.serv._222 {
  margin-bottom: 20px;
}

.link {
  color: #fff;
  margin-left: 754px;
  margin-right: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
}

.text-block {
  color: #fff;
  padding-top: 22px;
  padding-left: 853px;
}

.grid {
  grid-template-rows: auto auto auto auto;
  margin-bottom: 40px;
  padding-left: 125px;
  padding-right: 10px;
}

.text-block-2, .text-block-3, .text-block-4 {
  color: #2f2a95;
  padding-left: 25px;
  font-family: Montserrat, sans-serif;
}

.text-block-5 {
  color: #2f2a95;
  padding-left: 25px;
}

.section-3 {
  background-color: #2f2a95;
}

.bold-text {
  font-family: Montserrat, sans-serif;
}

.text-block-6 {
  color: #2f2a95;
  font-family: Montserrat, sans-serif;
}

.text-block-7 {
  color: #2f2a95;
  font-family: Montserrat, sans-serif;
  position: static;
}

.text-block-8 {
  color: #2f2a95;
  font-family: Montserrat, sans-serif;
}

.navbar {
  background-color: #2f2a95;
  margin-left: 0;
  padding-top: 0;
  padding-left: 0;
}

.nav-link, .nav-link-2, .nav-link-3 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.container {
  margin-left: 0;
  display: block;
  position: static;
  overflow: visible;
}

.nav-menu {
  margin-top: 0;
  padding-top: 40px;
}

.container-2 {
  padding-bottom: 53px;
}

.image-3 {
  margin-left: 750px;
}

.image-4 {
  mix-blend-mode: darken;
  object-fit: contain;
  position: static;
}

@media screen and (max-width: 991px) {
  .image {
    margin-left: 42px;
    padding-top: 46px;
    padding-bottom: 25px;
  }

  .section-2 {
    padding-left: 0;
  }

  .paragraph {
    padding-left: 111px;
    padding-right: 58px;
  }

  .grid {
    padding-left: 87px;
  }

  .nav-menu {
    background-color: #d1b66d;
    right: 725px;
  }

  .icon {
    background-color: #fff;
  }

  .menu-button {
    background-color: #d1b66d;
    position: absolute;
  }

  .menu-button.w--open {
    background-color: #2f2a95;
  }

  .image-3 {
    margin-left: 675px;
  }

  .image-4 {
    padding-top: 57px;
  }
}

@media screen and (max-width: 767px) {
  .image {
    margin-left: -23px;
    padding-top: 36px;
  }

  .paragraph {
    padding-left: 80px;
  }

  .grid {
    padding-left: 31px;
  }

  .image-3 {
    margin-left: 455px;
  }

  .image-4 {
    padding-top: 60px;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 479px) {
  .image {
    margin-left: -14px;
  }

  .paragraph {
    padding-left: 25px;
    padding-right: 26px;
    font-size: 12px;
  }

  .heading-2 {
    margin-top: 71px;
    font-size: 20px;
  }

  .grid {
    padding-left: 0;
  }

  .text-block-2, .text-block-3, .text-block-4, .bold-text, .text-block-6, .text-block-7, .text-block-8 {
    font-size: 12px;
  }

  .image-3 {
    margin-left: 347px;
  }

  .image-4 {
    padding-top: 60px;
  }
}

#w-node-_873c3286-8e85-1df4-4929-bc45490d8be9-8474a521, #w-node-_55992d9f-3f9a-beed-ea67-eee47f2f640f-8474a521, #w-node-_10ea898b-26ee-ae60-509d-aee78e45406d-8474a521, #w-node-f1311330-1380-7530-80b9-1a4fd7e19cfa-8474a521, #w-node-b6e4a7bc-b208-be5f-2b24-cb96ba89d671-8474a521, #w-node-_875d9a4b-6be4-07bd-f799-f3ad42e284f3-8474a521, #w-node-_05262621-bfbb-e95e-b314-5186f702f28c-8474a521 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


